Loading...
Searching...
No Matches
MSSelectionErrorHandler.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Logging/LogIO.h>`
`#include <casacore/casa/Exceptions/Error.h>`
`#include <casacore/ms/MSSel/MSSelectionError.h>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | casacore::MSSelectionErrorHandler
| More...
class | casacore::MSSelectionLogError

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines